» Ubuntu » Пакети

Error

two or more packages specified (otrs2 natty)